td, table, select,  input, textarea{
	font-family:Arial;
	font-size:12px;
	vertical-align:top;
	line-height:16px;
	color: #333333;
}

form { margin:0px; padding:0px}
body { margin:0px; padding:0px; color:#FFFFFF}

ul{margin:0px; padding:0px; list-style:none; line-height:18px}

ul li a{ color:#4C4B4B;  text-decoration:none; font-weight:bold}
ul li a:hover{text-decoration:underline}

.list ul{margin:0px; padding:0px; list-style:none; line-height:19px}
.list ul li { background:url(images/marker1_1.gif) no-repeat 0 8px; padding-left:14px}
.list ul li a{ color:#333333;  text-decoration:none; font-weight:100}
.list ul li a:hover{text-decoration:underline}
.list ul li span a{color:#57A002; text-decoration:underline; font-size:11px}

span {font-family:tahoma; font-size:14px; color:#151515; font-weight:bold}
span a{color:#57A002; text-decoration:underline; font-size:11px; font-weight:100}
span a:hover{text-decoration:none}
strong {color:#063; text-decoration:none; font-weight:bold;}
strong a {color:#453A32; text-decoration:none; font-weight:100}
strong a:hover { text-decoration:none}
a { text-decoration:underline; color:#737272}
a:hover{text-decoration:none}
b {color:#717171; font-weight:100}
b a{text-decoration:underline}
b a:hover{text-decoration:none}

.back1{background:url(images/bg1_1.jpg) no-repeat; height:252px}
.back2{background:url(images/line1_1.gif) repeat-y; width:1px}
.back3{ background:url(images/line1_2.gif) repeat-x; width:auto}
.back4{background: none}
.back5{background:url(images/pic2_3.jpg) no-repeat right top}
.back6{background:url(images/bg1_3.gif) repeat-x bottom; padding:43px 0 0 0px; width:100%}
.back7{height:453px; width:766px}
.back8{background:url(images/bg7.gif) repeat-y; height:100%}
.back9{height:320px; width:766px}
.general{width:766px; height:885px;}
.footer{height:101px; width:766px}

.form input {
	width:165px;
	height:20px;
	background-color:#FFFFFF;
}

.form textarea {
	width:210px;
	height:185px;
	overflow: auto;
	padding:6px 0 0 10px;
	background-color:#FFFFFF;
}

.pail{background:url(images/1gPailLabeled2sm.jpg) no-repeat right bottom;}
.name{color: #006699;}
.title{font:Arial; font-size:10px; color: #006699;}
.stronger{font-family:tahoma; color:#57A002; text-decoration:none; font-size:14px;}
.MainTable{margin-left:auto; margin-right:auto; margin-top:300px; }
.ProductHeader{
font-size: 18pt; 
color: #f4aa20; 
font-family: 'trebuchet ms', geneva;	
}
.ProductBody{
font-family: 'trebuchet ms', geneva; 
font-size: 13pt; 
text-align:justify; 
padding-right:10px;	
}
ul.ProductList{
	list-style-type:disc;
	list-style-position:inside;
	padding-left:15px;
}
.ProductList li{
	font-weight:bold;
	font-size:12px;
}
.maintext{
	font-family: trebuchet ms,geneva;
	font-size: 12pt;
}
.maintextheading{
	font-family: 'trebuchet ms', geneva; font-size: 14pt; color: #d4892a;
}
a.maintext{
	font-size: 12pt;
	color: #0078ba;
}
a.maintext:hover{
	font-size: 12pt;
	color: #f4aa20;
}
.pdfdownload{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	color:#090;
}
.pdfdownload a:link, a:visited{
	font-size:12px;
	color:#090;
}
